Bug 426168 - cluster manager socket errors when using clvmd with gulm
cluster manager socket errors when using clvmd with gulm
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: lvm2-cluster (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Corey Marthaler
Cluster QE
: Reopened
Depends On:
  Show dependency treegraph
Reported: 2007-12-18 17:59 EST by Corey Marthaler
Modified: 2010-01-11 23:06 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-02-11 11:12:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Corey Marthaler 2007-12-18 17:59:36 EST
Description of problem:
This appears very similar to bz 146047.

A user see the following message in the syslog when attempting to start the
clvmd init script.

clvmd: Can't open cluster manager socket: Address family not supported by protocol

It appears like a failure, even though it's not.

Version-Release number of selected component (if applicable):
Comment 1 RHEL Product and Program Management 2007-12-18 18:05:26 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
Comment 2 Christine Caulfield 2007-12-19 04:00:54 EST
This happens because you asked for more information about clvmd startup failures :-)

clvmd tries cman first, and if that fails it tries gulm. When cman fails you get
that error message.

...am I allowed to close WONTFIX a bug that has a pm_ack ??

Note You need to log in before you can comment on or make changes to this bug.